td {
  padding: 5px;
}

.nsw {
  background: #8dccf0;
  color: #12384d;
}
.vic {
  background: #1e8449;
  color: white;
}
.qld {
  background: #8b263f;
  color: white;
}
.sa {
  background: #e74c3c;
  color: white;
}
.wa {
  background: #f1c40f;
  color: #3d3200;
}
.tas {
  background: #86d8c9;
  color: #103b34;
}
.act {
  background: #163a7a;
  color: white;
}
.os,
.nz {
  background: #dddddd;
  color: #333333;
}

.int td {
  opacity: 0.4;
}
/* State Prefixes in the First Column */

/* State Prefixes in the First Column */
/* Combined all content changes into the content property */
tr.qld td:nth-child(1)::before,
tr.nsw td:nth-child(1)::before,
tr.act td:nth-child(1)::before,
tr.vic td:nth-child(1)::before,
tr.tas td:nth-child(1)::before,
tr.sa td:nth-child(1)::before,
tr.wa td:nth-child(1)::before,
tr.os td:nth-child(1)::before {
  display: block;
  color: inherit;
  font-size: var(--main-font-size);
}


  tr.qld td:nth-of-type(1):before {
    content: 'QLD';
  }
  tr.nsw td:nth-of-type(1):before {
    content: 'NSW';
  }
  tr.act td:nth-of-type(1):before {
    content: 'ACT';
  }
  tr.vic td:nth-of-type(1):before {
    content: 'VIC';
  }
  tr.tas td:nth-of-type(1):before {
    content: 'TAS';
  }
  tr.sa td:nth-of-type(1):before {
    content: 'SA';
  }
  tr.wa td:nth-of-type(1):before {
    content: 'WA';
  }
  tr.os td:nth-of-type(1):before {
    content: 'OS';
  }

.calendar a {
  color:inherit;
}

